<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SaveActionSettings">
    <option name="actions">
      <set>
        <option value="activate" />
        <option value="activateOnShortcut" />
        <option value="organizeImports" />
        <option value="reformat" />
        <option value="reformatChangedCode" />
        <option value="missingOverrideAnnotation" />
        <option value="useBlocks" />
        <option value="unnecessaryThis" />
        <option value="finalPrivateMethod" />
        <option value="explicitTypeCanBeDiamond" />
        <option value="suppressAnnotation" />
        <option value="unnecessarySemicolon" />
      </set>
    </option>
    <option name="configurationPath" value="" />
  </component>
</project>